プラスα空間

ブログ in お市 のーと

GoDaddyでPHP7と7.1を選択できる様になっていた

GoDadddyのリソースが不足すると、メールがやってきます。

ホスティングアカウントがリソース限度に近づいているか、超過しています。

=============================================================================

トラフィックの多い期間中、oichinote.comが遅くなったりアクセスできなくなるのを防ぐためにリソースの追加をお勧めします。

=============================================================================

まずいですねぇ。先日も、リソース超過していましたし。

アクセスしづらい状況を発生させてしまいました

リソース状況の確認のために、GoDaddyのcPanelを開いたら、次のメッセージが出ていました。

PHP7と7.1が使える

おぉ! すごい! 7月末くらいから対応された様です。

次の記事でも紹介されている通り、やはりPHP7にバージョンアップするべきでしょう。

とは言え、本ウェブサイトが表示されなくなってしまっては困ります。

GoDaddy PHP選択

GoDaddyでは、バージョンの選択と、使用するモジュールの選択ができます。これもうまく調整しないと、動かなくなったり遅くなったりするので、確認が必要です。また、バージョン変更前後で、速度がどう変わるかも確認したいです。

準備ができ次第、バージョンアップしたいと思います。

コメントを残す